@import url('./standard.css');

main .banner.reverse{
    display: flex;
    flex-direction: row-reverse !important;
}

main .banner .banner_image{
    background-image: url('../../images/services/services.jpg') !important;
}

main .services {
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin-top: 50px !important;
}

main .services .services_container {
    width: 80%;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: flex-start;
    margin-top: 19px;
    margin-bottom: 30px;
}

main .services .services_container .services_link_box {
    width: 30%;
    height: 75%;

}

main .services .services_container .services_link_box .services_item {
    width: 100%;
    height: 100%;
    background-color: #fff;
    border-radius: 5px;
    box-shadow: rgba(0, 0, 0, 0.052) 0px 4px 12px;
    transition: 0.5s ease-in-out;

}

main .services .services_container .services_link_box .services_item:hover{
    transform: scale(0.95);
    transition: 0.5s ease-in-out;
}

main .services .services_container .services_item .service_image {
    width: 100%;
    height: 75%;

}

main .services .services_container .services_item .service_image img{
    width: 100%;
    height: 100%;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    object-fit: cover;
}

main .services .services_container .services_item .service_text {
    width: 100%;
    height: 25%;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
    padding: 5px;
}

main .services .services_container .services_item .service_text h3{
    font-size: 21px;
    font-weight: 600;
    line-height: 34px;
    letter-spacing: -1px;
    color: var(--primary-color);
    margin-top: 5px;
}

main .services .services_container .services_item .service_text p {
    font-size: 12px;
    font-weight: 400;
    line-height: 19px;
    text-align: center;
    margin-top: 5px;
    color: #000;
}

/* IA SERVICES */


main .banner .banner_image.ia {
    background-image: url('../../images/services/ia-services-it.jpg') !important;
}

main .banner .banner_image.cyber {
    background-image: url('../../images/services/cybers-security.jpg') !important;
}

main .banner .banner_image.infra {
    background-image: url('../../images/services/cloud.jpg') !important;
}

main .services_ {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;

}

main .services_ .services_items {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    margin-bottom: 12vh;

}

main .services_ .services_items .services_item {
    width: 100%;
    height: 600px;
    display: flex;
    justify-content: center;
    align-items: center;
}

main .services_ .services_items .services_item .item_image{
    width: 44.5%;
    height: 80%;
    display: flex;
    justify-content: flex-end;
    align-items: center;
}

main .services_ .services_items .services_item .item_image img {
    width: 90%;
    height: 90%;
    object-fit: cover;
    box-shadow: rgba(0, 0, 0, 0.052) 0px 4px 12px;
}

main .services_ .services_items .services_item .item_text {
    width: 55.5%;
    height: 80%;
    display: flex;
    justify-content: flex-start;
    align-items: center;

}

main .services_ .services_items .services_item .item_text .text_content {
    width: 90%;
    height: 90%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 50px;
    background-color: #fff;
    box-shadow: rgba(0, 0, 0, 0.052) 0px 4px 12px;

}

main .services_ .services_items .services_item .item_text .text_content h3 {
    font-size: 25px;
    font-weight: 600;
    text-align: center;
    line-height: 34px;
    margin-bottom: 20px;
    color: var(--primary-color);
}

main .services_ .services_items .services_item .item_text .text_content p {
    width: 100%;
    font-size: 15px;
    font-weight: 400;
    text-align: justify;
    margin-top: 12px;
    line-height: 24px;
}